=== debian/watch ===
version=3

http://www.percona.com/downloads/percona-toolkit/
	http://www.percona.com/redir/downloads/percona-toolkit/percona-toolkit-(.+).tar.gz
