## percona-toolkit 2.0.2

=== debian/changelog ===
percona-toolkit (2.0.2-1) unstable; urgency=low

  * New upstream release (2.0.2) 
  * debian/patches:
    - Drop 000-pt-tcp-model-broken-for-type-requests.diff (Fixed upstream)
    - 000-Makefile.PL-fix-manpage-section-mismatch.diff (Updated)

 -- Dario Minnucci <midget@debian.org>  Mon, 09 Jan 2012 17:10:35 +0100
