## percona-toolkit 2.0.3

=== debian/changelog ===
percona-toolkit (2.0.3-1) unstable; urgency=low

  * debian/watch: Updated to match new download URL. 
  * debian/patches:
    - 000-Makefile.PL-fix-manpage-section-mismatch.diff: Refreshed.
    - 000-pt-table-sync-use-of-uninitialized-value-3055.diff: Dropped, 
      applied upstream.

 -- Dario Minnucci <midget@debian.org>  Fri, 10 Feb 2012 23:27:39 +0100
