## percona-toolkit 2.0.4

=== debian/changelog ===
percona-toolkit (2.0.4-1) unstable; urgency=low

  * New upstream release (2.0.4) 
  * debian/patches:
    - 000-Makefile.PL-fix-manpage-section-mismatch.diff: Refreshed
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes)
    - Update Build-Depends to use debhelper (>= 9)

 -- Dario Minnucci <midget@debian.org>  Sat, 10 Mar 2012 08:40:03 +0100
