## percona-toolkit 2.1.2

=== debian/changelog ===
percona-toolkit (2.1.2-1) unstable; urgency=low

  * New upstream release (2.1.2)
  * debian/watch: Changes to match only versions starting with digits.
  * debian/patches: Drop patches (applied upstream)
    - 000-Makefile.PL-fix-manpage-section-mismatch.diff
    - 000-docs-percona-toolkit.pod-fix-manpage-has-bad-whatis-entry.diff

 -- Dario Minnucci <midget@debian.org>  Fri, 15 Jun 2012 23:10:40 +0200

percona-toolkit (2.1.1-1) unstable; urgency=low

  * New upstream release (2.1.1) 

 -- Dario Minnucci <midget@debian.org>  Sat, 07 Apr 2012 00:25:17 +0200
