=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.percona.com/software/percona-toolkit
 Vcs-Git: git://git.debian.org/collab-maint/percona-toolkit.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/percona-toolkit.git;a=summary
