## percona-toolkit 2.1.8

=== debian/changelog ===
percona-toolkit (2.1.8-1) unstable; urgency=low

  * New upstream release (2.1.8) (Closes: #698185)

 -- Dario Minnucci <midget@debian.org>  Mon, 21 Jan 2013 17:36:54 +0100

percona-toolkit (2.1.7-1) unstable; urgency=low

  * New upstream release (2.1.7)

 -- Dario Minnucci <midget@debian.org>  Tue, 20 Nov 2012 12:33:11 +0100

percona-toolkit (2.1.6-1) unstable; urgency=low

  * New upstream release (2.1.6) (Closes: #693389)

 -- Dario Minnucci <midget@debian.org>  Mon, 19 Nov 2012 18:34:08 +0100

percona-toolkit (2.1.5-1) unstable; urgency=low

  * New upstream release (2.1.5)

 -- Dario Minnucci <midget@debian.org>  Wed, 17 Oct 2012 05:02:22 +0200

percona-toolkit (2.1.4-1) unstable; urgency=low

  * New upstream release (2.1.4) (Closes: #689061)

 -- Dario Minnucci <midget@debian.org>  Sun, 30 Sep 2012 20:43:04 +0200

percona-toolkit (2.1.3-1) unstable; urgency=low

  * New upstream release (2.1.3)

 -- Dario Minnucci <midget@debian.org>  Fri, 10 Aug 2012 20:19:08 +0200
