## percona-toolkit 2.2.4

=== debian/changelog ===
percona-toolkit (2.2.4-1) unstable; urgency=low

  * New upstream release (2.2.4)

 -- Dario Minnucci <midget@debian.org>  Mon, 22 Jul 2013 12:54:30 +0200

percona-toolkit (2.2.3-1) unstable; urgency=low

  * New upstream release (2.2.3)

 -- Dario Minnucci <midget@debian.org>  Tue, 25 Jun 2013 00:12:07 +0200

percona-toolkit (2.2.2-1) unstable; urgency=low

  * New upstream release (2.2.2)

 -- Dario Minnucci <midget@debian.org>  Mon, 06 May 2013 23:50:29 +0200

percona-toolkit (2.2.1-1) unstable; urgency=low

  * New upstream release (2.2.1)
  * debian/patches/001-spelling-error-in-manpages.diff: Fix for error
    in manpages. Thanks to Benjamin Kerensa. (Closes: #698116)
  * debian/control: Canonical name in Vcs-Git and Vcs-Browser fields

 -- Dario Minnucci <midget@debian.org>  Wed, 20 Mar 2013 17:36:59 +0100

percona-toolkit (2.1.9-1) unstable; urgency=low

  * New upstream release (2.1.9)
  * debian/copyright: Years updated
  * debian/control: Bump Standards-Version to 3.9.4 (no changes)

 -- Dario Minnucci <midget@debian.org>  Thu, 21 Feb 2013 02:04:56 +0100
