## percona-toolkit 2.2.5

=== debian/changelog ===
percona-toolkit (2.2.5-1) unstable; urgency=low

  * New upstream release (2.2.5)

 -- Dario Minnucci <midget@debian.org>  Mon, 21 Oct 2013 11:21:06 +0200
