## percona-toolkit 2.2.7

=== debian/changelog ===
percona-toolkit (2.2.7-1~dfsg1) unstable; urgency=high

  * New upstream release (2.2.7)
  * Sources repacked to remove provided 'debian' directory. Package 
    tagged as '~dfsg1'
  * Fix for CVE-2014-2029: --version-check behaves like spyware.
    (Closes: #740846)

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Mar 2014 21:32:01 +0100

percona-toolkit (2.2.6-1) unstable; urgency=low

  * New upstream release (2.2.6)
  * debian/control: Bump Standards-Version to 3.9.5 (no changes)

 -- Dario Minnucci <midget@debian.org>  Mon, 23 Dec 2013 17:37:40 +0100
