=== debian/watch ===
version=3
http://www.percona.com/downloads/percona-toolkit/ /downloads/percona-toolkit/(\d.*)/
