## percona-toolkit 2.2.8

=== debian/changelog ===
percona-toolkit (2.2.8) unstable; urgency=low

  * Removed pt-agent
  * Added pt-slave-restart GTID support
  * Added pt-table-checksum --plugin
  * Fixed bug 1304062: --ignore-tables does not work correctly
  * Fixed bug 1295667: pt-deadlock-logger logs incorrect ts
  * Fixed bug 1254233: pt-mysql-summary blank InnoDB section for 5.6
  * Fixed bug 1286250: pt-online-schema-change requests password twice
  * Fixed bug  965553: pt-query-digest dosn't fingerprint true/false literals correctly
  * Fixed bug  290911: pt-show-grant --ask-pass prints "Enter password" to STDOUT

 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Fri, 30 May 2014 16:14:53 +0000

percona-toolkit (2.2.7) unstable; urgency=low

  * Fixed bug 1279502: --version-check behaves like spyware

 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Thu, 20 Feb 2014 08:09:53 +0000

percona-toolkit (2.2.6) unstable; urgency=low

  * Added pt-query-digest support for Percona Server slow log rate limiting
  * Added pt-agent --ping
  * Added pt-mysql-summary --all-databases
  * Added pt-stalk --sleep-collect
  * Added pt-table-sync --[no]check-child-tables
  * Fixed bug 1249150: PTDEBUG prints some info to STDOUT
  * Fixed bug 1248363: pt-agent requires restart after changing MySQL options
  * Fixed bug 1248778: pt-agent --install on PXC is not documented
  * Fixed bug 1250973: pt-agent --install doesn't check for previous install
  * Fixed bug 1250968: pt-agent --install suggest MySQL user isn't quoted
  * Fixed bug 1251004: pt-agent --install error about slave is confusing
  * Fixed bug 1251726: pt-agent --uninstall fails if agent is running
  * Fixed bug 1248785: pt-agent docs don't list privs required for its MySQL user
  * Fixed bug 1215016: pt-deadlock-logger docs use pt-fk-error-logger
  * Fixed bug 1201443: pt-duplicate-key-checker error when EXPLAIN key_len=0
  * Fixed bug 1217013: pt-duplicate-key-checker misses exact duplicate unique indexes
  * Fixed bug 1214685: pt-mysql-summary schema dump prompt can't be disabled
  * Fixed bug 1195628: pt-online-schema-change gets stuck looking for its own _new table
  * Fixed bug 1249149: pt-query-digest stats prints to STDOUT instead of STDERR
  * Fixed bug 1071979: pt-stak error parsing df with NFS
  * Fixed bug 1223458: pt-table-sync deletes child table rows

 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Wed, 18 Dec 2013 23:50:43 +0000

percona-toolkit (2.2.5) unstable; urgency=low

  * Added Query_time histogram bucket counts to pt-query-digest JSON output
  * Added pt-online-schema-change --[no]drop-triggers option
  * Fixed bug #1199589: pt-archiver deletes data despite --dry-run
  * Fixed bug #944051: pt-table-checksum has ambiguous exit status
  * Fixed bug #1209436: pt-kill --log-dsn may not work on Perl 5.8
  * Fixed bug #1210537: pt-table-checksum --recursion-method=cluster crashes if no nodes are found
  * Fixed bug #1215608: pt-online-schema-change new table suffix is hard-coded
  * Fixed bug #1229861: pt-table-sync quotes float values, can't sync
  * Fixed bug #821692: pt-query-digest doesn't distill LOAD DATA correctly
  * Fixed bug #984053: pt-query-digest doesn't distill INSERT/REPLACE without INTO correctly
  * Fixed bug #1206728: pt-deadlock-logger 2.2 requires DSN on command line
  * Fixed bug #1226721: pt-agent on CentOS 5 fails to send data
  * Fixed bug #821690: pt-query-digest doesn't distill IF EXISTS correctly
  * Fixed bug #1206677: pt-agent docs reference clodu.percona.com
  
 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Thu, 17 Oct 2013 05:00:27 +0000

percona-toolkit (2.2.3) unstable; urgency=low

  * Added new tool: pt-agent
  * Fixed bug 1188002: pt-online-schema-change causes "ERROR 1146 (42S02): Table 'db._t_new' doesn't exist"

 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Mon, 17 Jun 2013 07:07:54 +0000

percona-toolkit (2.2.2) unstable; urgency=low

  * Added --show-all to pt-query-digest
  * Added --recursion-method=cluster to pt-table-checksum
  * Fixed bug 1127450: pt-archiver --bulk-insert may corrupt data
  * Fixed bug 1163372: pt-heartbeat --utc --check always returns 0
  * Fixed bug 1156901: pt-query-digest --processlist reports duplicate queries for replication thread
  * Fixed bug 1160338: pt-query-digest 2.2 prints unwanted debug info on tcpdump parsing errors
  * Fixed bug 1160918: pt-query-digest 2.2 prints too many string values
  * Fixed bug 1156867: pt-stalk prints the wrong variable name in verbose mode when --function is used
  * Fixed bug 1081733: pt-stalk plugins can't access the real --prefix
  * Fixed bug 1099845: pt-table-checksum pxc same_node function incorrectly uses wsrep_sst_receive_address
  * Fixed bug  821502: Some tools don't have --help or --version
  * Fixed bug  947893: Some tools use @@hostname without /*!50038*/
  * Fixed bug 1082406: An explicitly set wsrep_node_incoming_address may make SHOW STATUS LIKE 'wsrep_incoming_addresses' return a portless address

 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Wed, 24 Apr 2013 23:23:00 +0000

percona-toolkit (2.2.1) unstable; urgency=low

  * Official support for MySQL 5.6
  * Official support for Percona XtraDB Cluster
  * Redesigned pt-query-digest
  * Redesigned pt-upgrade
  * Redesigned pt-fk-error-logger
  * Redesigned pt-deadlock-logger
  * Changed --set-vars in all tools
  * Renamed --retries to --tries in pt-online-schema-change
  * Added --check-read-only to pt-heartbeat
  * Added MySQL options to pt-mysql-summary
  * Added MySQL options to pt-stalk
  * Removed --lock-wait-timeout from pt-online-schema-change (use --set-vars)
  * Removed --lock-wait-timeout from pt-table-checksum (use --set-vars)
  * Removed pt-query-advisor
  * Removed pt-tcp-model
  * Removed pt-trend
  * Removed pt-log-player
  * Enabled --version-check by default in all tools
  * Fixed bug 1008796: Several tools don't have --database
  * Fixed bug 1087319: Quoter::serialize_list() doesn't handle multiple NULL values

