## percona-toolkit 2.2.9

=== debian/changelog ===
percona-toolkit (2.2.9-1~dfsg1) unstable; urgency=medium

  * New upstream release (2.2.9)
  * Sources repacked to remove provided 'debian' directory. Package
    tagged as '~dfsg1'

 -- Dario Minnucci <midget@debian.org>  Thu, 10 Jul 2014 18:01:36 +0200

percona-toolkit (2.2.8-1~dfsg1) unstable; urgency=medium

  * New upstream release (2.2.8)
  * Sources repacked to remove provided 'debian' directory. Package
    tagged as '~dfsg1'

 -- Dario Minnucci <midget@debian.org>  Wed, 04 Jun 2014 17:39:15 +0200
