## percona-toolkit 2.2.10

=== debian/changelog ===
percona-toolkit (2.2.10-1) unstable; urgency=medium

  * New upstream release (2.2.10)
  * debian/copyright: Copyright years update

 -- Dario Minnucci <midget@debian.org>  Sun, 17 Aug 2014 00:39:16 +0200
