## percona-toolkit 2.2.11

=== debian/changelog ===
percona-toolkit (2.2.11-1~dfsg1) unstable; urgency=medium

  * New upstream release (2.2.11)
  * Sources repacked to remove provided 'debian' directory. Package
    tagged as '~dfsg1'

 -- Dario Minnucci <midget@debian.org>  Fri, 26 Sep 2014 21:53:20 +0200
