## percona-toolkit 2.2.13

=== debian/changelog ===
percona-toolkit (2.2.13-1) unstable; urgency=medium

  * New upstream release (2.2.13)

 -- Dario Minnucci <midget@debian.org>  Wed, 04 Feb 2015 19:03:23 +0100

percona-toolkit (2.2.12-1) unstable; urgency=medium

  * New upstream release (2.2.12)
  * debian/control: Bump Standards-Version to 3.9.6 (no changes)
  * debian/copyright: Update copyright years
  * debian/watch: Fix download URL

 -- Dario Minnucci <midget@debian.org>  Tue, 27 Jan 2015 16:49:41 +0100
