## percona-toolkit 2.2.14

=== debian/changelog ===
percona-toolkit (2.2.14-1) unstable; urgency=low

  * New upstream release (2.2.14)
  * debian/copyright:
    - Remove paragraph refering to no longer distributed 'pt-collect'
    - Remove paragraph refering to no longer distributed 'pt-log-player'
    - Remove paragraph refering to no longer distributed 'pt-query-advisor'
    - Remove paragraph refering to no longer distributed 'pt-tcp-model'
    - Remove paragraph refering to no longer distributed 'pt-trend'

 -- Dario Minnucci <midget@debian.org>  Thu, 16 Apr 2015 12:20:34 +0200
