## percona-toolkit 2.2.16

=== debian/changelog ===
percona-toolkit (2.2.16-1) unstable; urgency=low

  * New upstream release (2.2.16)

 -- Dario Minnucci <midget@debian.org>  Tue, 10 Nov 2015 13:52:15 +0100

percona-toolkit (2.2.15-1) unstable; urgency=low

  * New upstream release (2.2.15)

 -- Dario Minnucci <midget@debian.org>  Wed, 09 Sep 2015 13:50:04 +0200
