## percona-toolkit 2.2.18

=== debian/changelog ===
percona-toolkit (2.2.18-1) unstable; urgency=low

  * New upstream release (2.2.18)

 -- Dario Minnucci <midget@debian.org>  Thu, 28 Jul 2016 11:06:11 +0200

percona-toolkit (2.2.17-1) unstable; urgency=low

  * New upstream release (2.2.17)
  * debian/control: Bump Standards-Version to 3.9.8 (no changes)
  * debian/copyright: Update copyright years

 -- Dario Minnucci <midget@debian.org>  Sun, 08 May 2016 15:25:35 +0200
