=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.percona.com/software/percona-toolkit
 Vcs-Git: git://anonscm.debian.org/collab-maint/percona-toolkit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/percona-toolkit.git;a=summary
