## percona-toolkit 2.2.20

=== debian/changelog ===
percona-toolkit (2.2.20-1) unstable; urgency=medium

  * New upstream release (2.2.20)
  * Remove patch debian/patches/001-spelling-error-in-manpages.diff.
    Applied upstream.

 -- Dario Minnucci <midget@debian.org>  Mon, 02 Jan 2017 14:51:07 +0100

percona-toolkit (2.2.19-1) unstable; urgency=medium

  * New upstream release (2.2.19)
  * Add preconfigured /etc/percona-toolkit/percona-toolkit.conf file 
    to disable the 'version-check' functionality which is enabled by
    default in upstream code. 
    This method is valid to disable the 'version-check' functionality
    on other percona-toolkit versions. (Closes: #826728)
  * debian/control:
    - Fix Vcs-Git and Vcs-Browser URLs

 -- Dario Minnucci <midget@debian.org>  Tue, 22 Nov 2016 15:11:22 +0100
