=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.8
 Homepage: http://www.percona.com/software/percona-toolkit
-Vcs-Git: git://anonscm.debian.org/collab-maint/percona-toolkit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/percona-toolkit.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git/
 
 Package: percona-toolkit
 Architecture: all
