## percona-toolkit 3.0.4+dfsg

=== debian/changelog ===
percona-toolkit (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.4)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
  * debian/control:
    - Add dependency on fdisk | util-linux (<< 2.29.2-3~)
      Thanks to Andreas Henriksson. (Closes: 872214)

 -- Dario Minnucci <midget@debian.org>  Sat, 19 Aug 2017 03:37:31 +0200

percona-toolkit (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.3)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
    - config/deb/control.bak
    - config/rpm/percona-toolkit.spec.bak
  * debian/copyright: Update copyright years and other fixes.

 -- Dario Minnucci <midget@debian.org>  Fri, 04 Aug 2017 21:04:00 +0200

percona-toolkit (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.2)
  * Repack original tarball to remove .git metadata (.git directory 
    and .gitignore file)
  * debian/watch:
    - Look for sources under GitHub
    - Add dversionmangle option to ignore '+dfsg' part
  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes)
    - Bump debhelper compatibility to 10
  * debian/missing-sources:
    - Add sources for jQuery 1.4.2

 -- Dario Minnucci <midget@debian.org>  Sat, 29 Jul 2017 16:10:12 +0200
