=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.percona.com/software/percona-toolkit
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git/
 
 Package: percona-toolkit
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl, libdbd-mysql-perl, libterm-readkey-perl, gdb
+Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl, libdbd-mysql-perl, libterm-readkey-perl, gdb, fdisk | util-linux (<< 2.29.2-3~)
 Replaces: maatkit
 Conflicts: maatkit
 Description: Command-line tools for MySQL and system tasks
