## percona-toolkit 3.0.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.percona.com/software/percona-toolkit
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/percona-toolkit.git/
+Vcs-Git: https://salsa.debian.org/debian/percona-toolkit.git
+Vcs-Browser: https://salsa.debian.org/debian/percona-toolkit
 
 Package: percona-toolkit
 Architecture: all
