## percona-toolkit 3.0.6+dfsg

=== src/go/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 GO := go
 pkgs   = $(shell find . -type d -name "pt-mongodb*" -exec basename {} \;)
-VERSION="3.0.4" 
+VERSION="3.0.6" 
 BUILD=$(shell date +%FT%T%z)
 GOVERSION=$(shell go version | cut --delimiter=" " -f3)
+GOUTILSDIR ?= $(GOPATH)/bin
 
 PREFIX=$(shell pwd)
 TOP_DIR=$(shell git rev-parse --show-toplevel)
@@ -12,21 +13,24 @@
 
 .PHONY: all style format build test vet tarball linux-amd64
 
+$(GOUTILSDIR)/dep:
+	go get -u github.com/golang/dep/cmd/dep
+
 linux-amd64: 
 	@echo "Building linux/amd64 binaries in ${BIN_DIR}"
-	@cd ${TOP_DIR} && glide update -v
+	@cd ${TOP_DIR} && dep ensure
 	@$(foreach pkg,$(pkgs),rm -f ${BIN_DIR}/$(pkg) 2> /dev/null;)
 	@$(foreach pkg,$(pkgs),GOOS=linux GOARCH=amd64 go build -ldflags ${LDFLAGS} -o ${BIN_DIR}/$(pkg) ./$(pkg);)
 
 linux-386: 
 	@echo "Building linux/386 binaries in ${BIN_DIR}"
-	@cd ${TOP_DIR} && glide update -v
+	@cd ${TOP_DIR} && dep ensure
 	@$(foreach pkg,$(pkgs),rm -f ${BIN_DIR}/$(pkg) 2> /dev/null;)
 	@$(foreach pkg,$(pkgs),GOOS=linux GOARCH=386 go build -ldflags ${LDFLAGS} -o ${BIN_DIR}/$(pkg) ./$(pkg);)
 
 darwin-amd64: 
 	@echo "Building darwin/amd64 binaries in ${BIN_DIR}"
-	@cd ${TOP_DIR} && glide update -v
+	@cd ${TOP_DIR} && dep ensure
 	@$(foreach pkg,$(pkgs),rm -f ${BIN_DIR}/$(pkg) 2> /dev/null;)
 	@$(foreach pkg,$(pkgs),GOOS=darwin GOARCH=amd64 go build -ldflags ${LDFLAGS} -o ${BIN_DIR}/$(pkg) ./$(pkg);)
