=== debian/changelog ===
percona-toolkit (3.0.6+dfsg-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.3:
      - debian/patches/00-fix-perl-shebang.diff: Fix perl shebangs.

 -- Dario Minnucci <midget@debian.org>  Wed, 14 Feb 2018 13:32:59 +0100

percona-toolkit (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.6)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
    - .travis.yml
    - util/mysql_random_data_loader_linux_amd64
  * debian/control: 
    - Move git repo to 'salsa.debian.org'.
      Update Vcs-Git and Vcs-Browser fields.

 -- Dario Minnucci <midget@debian.org>  Tue, 13 Feb 2018 11:39:00 +0100

percona-toolkit (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.5)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
    - .travis.yml
  * debian/control:
    - Bump Standards-Version to 4.1.1 (no changes)

 -- Dario Minnucci <midget@debian.org>  Sun, 26 Nov 2017 12:02:14 +0100
