=== debian/changelog ===
percona-toolkit (3.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.8)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
    - .travis.yml
    - util/mysql_random_data_loader_linux_amd64
    - util/version_cmp

 -- Dario Minnucci <midget@debian.org>  Sun, 18 Mar 2018 14:34:27 +0100

percona-toolkit (3.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release (3.0.7)
  * Repack original tarball to remove some files and dirs:
    - .git
    - .gitignore
    - .travis.yml
    - util/mysql_random_data_loader_linux_amd64
    - util/version_cmp

 -- Dario Minnucci <midget@debian.org>  Wed, 14 Mar 2018 15:25:14 +0100
