## percona-toolkit 3.0.10-1

=== src/go/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 GO := go
-pkgs   = $(shell find . -type d -name "pt-mongodb*" -exec basename {} \;)
-VERSION="3.0.8" 
+pkgs   = $(shell find . -type d -name "pt-*" -exec basename {} \;)
+VERSION="3.0.10" 
 BUILD=$(shell date +%FT%T%z)
 GOVERSION=$(shell go version | cut --delimiter=" " -f3)
 GOUTILSDIR ?= $(GOPATH)/bin
