=== debian/changelog ===
percona-toolkit (3.0.10-1) unstable; urgency=low

  * Update to new upstream release Percona-Toolkit 3.0.10-1

 -- Percona Jenkins <jenkins@template-wheezy-x64>  Mon, 21 May 2018 13:55:43 -0400

percona-toolkit (3.0.10) unstable; urgency=low
  * Initial Release.
 -- Percona Toolkit Developers <toolkit-dev@percona.com>  Mon, 21 May 2018 13:55:43 -0400
