=== debian/changelog ===
percona-toolkit (3.0.11-1) unstable; urgency=medium

  * New upstream release (3.0.11)

 -- Dario Minnucci <midget@debian.org>  Thu, 12 Jul 2018 16:12:04 +0200

percona-toolkit (3.0.10-1) unstable; urgency=medium

  * New upstream release (3.0.10)
  * debian/copyright: Update copyright years.

 -- Dario Minnucci <midget@debian.org>  Wed, 23 May 2018 18:46:33 +0200

percona-toolkit (3.0.9-1) unstable; urgency=medium

  * New upstream release (3.0.9)
  * debian/control:
    - Bump debhelper compatibility to 11
    - Bump Standards-Version to 4.1.4 (no changes)
  * debian/doc: Remove README file installation

 -- Dario Minnucci <midget@debian.org>  Thu, 03 May 2018 11:06:02 +0200
