=== debian/changelog ===
percona-toolkit (3.0.13-1) unstable; urgency=medium

  * New upstream release (3.0.13)
  * debian/control:
    - Bump Standards-Version to 4.3.0 (no changes)

 -- Dario Minnucci <midget@debian.org>  Sun, 03 Feb 2019 20:28:19 +0100

percona-toolkit (3.0.12-1) unstable; urgency=medium

  * New upstream release (3.0.12)
  * debian/control:
    - Bump Standards-Version to 4.2.1 (no changes)
  * debian/patches:
    - Add 01-fix-spelling-errors.diff to fix some spelling errors.
  * Fix some 'file-contains-trailing-whitespace' linian issues.
  * debian/tools:
    - Add maintainer script (create-upstream-release-notes.sh) to be able
      to install upstream's release notes under the package documentation
      directory (/usr/share/doc/percona-toolkit/RELEASENOTES)

 -- Dario Minnucci <midget@debian.org>  Tue, 18 Sep 2018 05:37:30 +0200
