=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.percona.com/software/percona-toolkit
 Vcs-Git: https://salsa.debian.org/debian/percona-toolkit.git
 Vcs-Browser: https://salsa.debian.org/debian/percona-toolkit
@@ -25,4 +25,3 @@
   - Summarize MySQL servers
   - Analyze queries from logs and tcpdump
   - Collect vital system information when problems occur
-
