=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//" \
https://github.com/percona/percona-toolkit/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
