## percona-toolkit 3.1%2Bdfsg

=== debian/changelog ===
percona-toolkit (3.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2019 13:44:22 -0400

percona-toolkit (3.1+dfsg-1) unstable; urgency=medium

  * New upstream release (3.1)
  * Repack original tarball to remove binary: pt-mongodb-query-digest
  * debian/control:
    - Bump debhelper compatibility to 12
    - Bump Standards-Version to 4.4.0 (no changes)
  * debian/copyright:
    - Update copyright years.
    - Remove duplicated text on recurring licensed files.

 -- Dario Minnucci <midget@debian.org>  Fri, 27 Sep 2019 01:01:25 +0200
