=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.percona.com/software/percona-toolkit
 Vcs-Git: https://salsa.debian.org/debian/percona-toolkit.git
 Vcs-Browser: https://salsa.debian.org/debian/percona-toolkit
