## percona-toolkit 3.2.0

=== debian/changelog ===
percona-toolkit (3.2.0-1) unstable; urgency=medium

  * New upstream release (3.2.0)
  * Refresh debian/patches/01-fix-spelling-errors.diff
  * Manually add fixes reported by Janitor's MR !1 at:
    https://salsa.debian.org/debian/percona-toolkit/-/merge_requests/1
    - Use secure URI in Homepage field.
    - Set debhelper-compat version in Build-Depends.
    - Update standards version to 4.5.0, no changes needed.

 -- Dario Minnucci <midget@debian.org>  Thu, 07 May 2020 01:37:32 +0200
